<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>The New Class Sneakers (Pink)</title>
	<link rel="stylesheet" type="text/css" href="detailsStyle.css">
	<link rel="stylesheet" href="header.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
</head>
<header>
        <p class="notice">Welcome to luxura.co ♥</p><hr>
    <a href="homepage.html"><img src="Logoo.png" alt="Logo" class="logo"></a>
    <div class="navMenu">
      <label id="country" for="country" style="color:white;">Country:</label>
      <select name="country" class="list">
          <option value="Malaysia">Malaysia</option>
          <option value="Singapore">Singapore</option>\
        </select>

      <nav>
        <ul class="nav justify-content-end">
          <li style="margin-right:15px;">
            <a href="signin.html"><img src="icon3.png" width="25" style="margin-right: 5px;"></a>Account 
          </li>
          <li style="margin-right: 40px;">
            <a href="checkout.html"><img src="icon2.png" width="20" style="margin-right: 5px;"></a>Cart
          </li>
          </ul>
      </nav>
    </div>
</header>

<br>

<body>
    <!--Shoe and handbags link-->
    <div class="SH" id="shLink">
        <ul>
            <li>
                <img id="icon" src="shoeIcon.png"><a href="ListShoes.html">Shoes</a>&nbsp;&nbsp;
                <!--&nbsp is used as space between the words that is the link to go to other pages-->
            </li>
            <li>
                <img id="icon" src="handbagIcon.png"><a href="HandbagList.html">Handbags</a>
            
                <img src="play.png" id="iconn" style="width:35px; cursor: pointer; display:inline-block;vertical-align:top;padding:0 0 0 10px;">
                <!--id = iconn is use in javascript-->
                <audio id="mySong">
                     <source src="epiphany.mp3" type="audio/mp3">
                    Your browser does not support the audio element.
                </audio>
            </li>
        </ul>    
      <script src="SizeCHART.js"></script>
    </div>

	<!--Shoe Details-->
	<div class="container">
		<div class="row">
			<div class="col">
			    	<div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
					  <div class="carousel-inner" style="margin-top: 130px;">
						    <div class="carousel-item active">
						      <img src="shoe4_1P.jpg" class="d-block w-100" alt="shoe1">
						    </div>
						    <div class="carousel-item">
						      <img src="shoe4_2P.jpg" class="d-block w-100" alt="shoe1">
						    </div>
						    <div class="carousel-item">
						      <img src="shoe4_3P.jpg" class="d-block w-100" alt="shoe1">
						    </div>
						    <div class="carousel-item">
						      <img src="shoe4_4P.jpg" class="d-block w-100" alt="shoe1">
						    </div><div class="carousel-item">
						      <img src="shoe4_5P.jpg" class="d-block w-100" alt="shoe1">
						    </div>
					  </div>
						  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="visually-hidden">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="visually-hidden">Next</span>
						  </button>
					</div>
			    </div>
				<div class="col-sm" style="margin-top: 70px; margin-left: 10px;">
					<div>
						<ul style="text-align: left; font-size: 15px; font-family: arial;">
							<li id="details"><h1><b>The New Class Sneakers (Pink)</b></h1></li>
							<hr>
							<li id="details"><h2><b>RM89.90 MYR / S$29.14 SGD</b></h2></li><hr>
							<li id="details"><h2><b>Materials:</b></h2>
								<ul>
									<li><h4>Faux leather sneakers with decorative stitch detail</h4></li>
									<li><h3>Textile inner</h3></li>
									<li><h3>Rubber outsole</h3></li>
								</ul>
							</li><hr>
							<li id="details" style="font-size:25px;"><b>Color:</b>
								<div style="display:inline-block;">
										<a href="no4W.html"><img style="display:inline-block;vertical-align:top;padding:0 0 0 10px;" src="whiteCircle.png" width="46" height="35"></a><!--padding:0 0 0 10px; = top, right, bottom, and left-->
										<a href="no4P.html"><img style="display:inline-block;vertical-align:top;padding:0 0 0 0px;" src="pinkCircle.png" width="34" height="33"></a>
									</div>
							</li><br>
							<li id="details">
								<label for="size" style="font-size: 25px;"><b>Size:</b></label>
								<select name="size" id="size">
									<option value="4">4</option>
									<option value="4.5">4.5</option>
						    		<option value="5">5</option>
						    		<option value="5.5" disabled>5.5</option>
						    		<option value="6">6</option>
						    		<option value="6.5">6.5</option>
						    		<option value="7">7</option>
						  		</select>
							</li>
							<li id="details">
									<div id="addToCart"><br>
					  				<a href="checkout.html"><input type="text" id="cart" value="Add To Cart" onClick='cartBag()'/></a>
						  	</div>
							</li>
							<li id="details">
								<div id="chart"><br>
									<h5><b>Size Chart</b></h5>
									<a><img id="myImg" src="sizeChart.png" alt="Size Chart" style="width:100%;max-width:350px"></a>
									<p style="margin-left: 90px; font-size: 16px;">Click picture to zoom</p>

									<!-- The Modal -->
									<div id="myModal" class="modal">
									  <span class="close">&times;</span>
									  <img class="modal-content" id="img01">
									  <div id="caption"></div>
									</div>
									<script src="SizeCHART.js"></script>
								</div>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	<script type="text/javascript">
		function cartBag(){
			alert("You have add The New Class Sneakers (Pink) into your cart. If you want to make a payment, please go to checkout page ♥ \n\nThank you for buying our product!");
		}
	</script>
	<br><br><br><br><br><br><br><br><br><br><br>
</body>

<footer>
<div style="font-size:20px; letter-spacing: 2px;">
  <div class="row" style="background-color: grey; column-span: 3;text-align: center;">
    <div class="col" id="footer">
      <h3 style="color: white;">Contacts</h3>
      <a href = "mailto: luxuraco123@example.com"><img src="https://th.bing.com/th/id/R.3ea5d09ed6d30dbf6f1f4871e5e4c788?rik=eup%2fip%2b%2bPb5cTA&riu=http%3a%2f%2fwww.iconninja.com%2ffiles%2f251%2f835%2f636%2fblack-email-icon.png&ehk=MRfsAEsSVSSBYQmxuFfZs9MoETTvHG4hR5pfgPcsx6k%3d&risl=&pid=ImgRaw" style="width:40px;">Email</a><br>
      <a href="https://wa.link/d3zec1" target="_blank"><img style="width:27px;"src="icon1.png">Telephone</a>
      <hr>
      <a href="aboutus.html">About us</a><br>
      <a href="feedback.html">Feedback</a>
    </div>
    <div class="col" id="footer">
      <a href="homepage.html"><img src="logoTrue.png" style="width: 350px;"></a>
    </div>
    <div class="col" id="footer">
      <h3 style="color: white;">Social Media</h3>
      <a href="https://www.instagram.com/" target="_blank"><img src="http://assets.stickpng.com/images/5ecec78673e4440004f09e77.png" style="width:25px;">Instagram</a><br>
      <a href="https://twitter.com/?lang=en" target="_blank"><img src="https://www.stanthonyshs.org/wp-content/uploads/2018/01/black-and-white-twitter-logo-transparent_100736.png" style="width:28px">Twitter</a><br>
      <hr>
      <a href="https://www.google.com.my/maps/search/Mid+Valley+Megamall,+Lot+No.+F-072A(First+Floor),Midvalley+City,Lingkaran+Sted+Putra,59200+Kuala+Lumpur,Malaysia./@3.1177045,101.675289,17z?hl=enhttps://www.google.com.my/maps/place/National+Autism+Society+of+Malaysia+(NASOM)/@4.433391,114.005004,17z/data=!4m2!3m1!1s0x321f4eff6e30e333:0xfe975aba0ac338a0?hl=en" src="https://th.bing.com/th/id/R.d80668861a3e08a0038db41933dcc964?rik=6WPr%2b6pOmSnQow&riu=http%3a%2f%2fcdn.onlinewebfonts.com%2fsvg%2fdownload_303807.png&ehk=Uj0dJKBUH%2bzehdYNFiGcSIxZTZvViIst8XTPQyFKIiA%3d&risl=&pid=ImgRaw" target="_blank" alt="Logo" id="logoFooter"><img src="https://www.pinclipart.com/picdir/big/24-249191_location-svg-png-icon-free-download-392730-black.png" style="width:18px;">Location</a>
    </div>
  </div>
</div>
</footer></html>
